Bug 410101 - Venezuela to change time zone by 30 min in December
Venezuela to change time zone by 30 min in December
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata (Show other bugs)
5.1
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Petr Machata
: ZStream
Depends On: 296801
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 06:20 EST by Petr Machata
Modified: 2015-05-04 21:33 EDT (History)
7 users (show)

See Also:
Fixed In Version: RHEA-2007-1132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-07 13:09:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Petr Machata 2007-12-04 06:23:23 EST
The change is imminent, planned 9/Dec.
Comment 2 RHEL Product and Program Management 2007-12-04 06:24:38 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release.  This request will
be reviewed for a future Red Hat Enterprise Linux release.
Comment 3 Robert Marcano 2007-12-05 09:20:33 EST
Is this really a good decision? the change is already added to the upstream
database (ftp://elsie.nci.nih.gov/pub/tzdata2007j.tar.gz). Can this position be
reconsidered?, or this will be handled like the Australian TZ changes (if i
remember correctly) by the Debian security team (I am one of the people that
think that this is not a security issue so it must be updated)
Comment 4 Petr Machata 2007-12-05 09:30:06 EST
(In reply to comment #3)
> Is this really a good decision?

Sorry, the pm-rhel message was mistake on my part.  We definitely do plan to
release new tzdata.
Comment 7 Edwind Richzendy Contreras Soto 2007-12-06 15:10:56 EST
this change is for 9 Dec at 3 a.m., change to UTC-4:30, definitive!
Comment 10 errata-xmlrpc 2007-12-07 13:09:39 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-1132.html

Note You need to log in before you can comment on or make changes to this bug.